<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f32e195bbac15f43d072d89bdd8f0ba">
  <dict>
    <!--2024-08-08 10:23:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-08 10:23:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
